## org.apache.xml.serializer
Interface ExtendedLexicalHandler

All Known Subinterfaces:
  SerializationHandler

public interface ExtendedLexicalHandler
extends LexicalHandler

This interface has extensions to the standard SAX LexicalHandler interface. This interface is intended to be used by a serializer.

Usage:
  **For internal use only**

Method Summary
`void` `comment(java.lang.String comment)` This method is used to notify of a comment

Methods inherited from interface org.xml.sax.ext.LexicalHandler
`comment, endCDATA, endDTD, endEntity, startCDATA, startDTD, startEntity`

Method Detail

### comment

    public void comment(java.lang.String comment)
                 throws SAXException

  This method is used to notify of a comment
  Parameters:
    `comment` - the comment, but unlike the SAX comment() method this method takes a String rather than a character array.
  Throws:
    SAXException -

Copyright © 2006 Apache XML Project. All Rights Reserved.